.header {padding:0; height:964px; background:url('/images/site/Banner-1170.jpg') top center no-repeat;}
#slides {width:100%; height:730px;}
.slide {text-align:center; width:100%;}
.slide img {max-width:100%;}
.slide .htxt {max-width:1042px; margin:0px auto; position:relative; height:389px;}
#slide1 .scdown {position:absolute; bottom:82px; display:block; width:108px; padding:2px 10px 3px; color:#1b1842; font-weight:600; left:0; margin:0; font-size:21.15px; text-transform:capitalize; text-align:left;}
#slide1 .txt {position:absolute; left:0; margin:0; border:solid 1px #1b1842; width:464px; text-align:left; padding:20px 2px 11px 12px; bottom:121px;}
#slide1 .txt .txt1 {font-size:31px; font-weight:200; line-height:35px; color:#1b1842; text-transform:uppercase; text-align:left;}
#slide1 .txt .txt2 {font-size:31px; font-weight:600; line-height:30px; text-transform:uppercase; color:#1b1842;}
#slide1 .txt .txt3 {font-size:35px; font-weight:600; line-height:47px; text-transform:uppercase; color:#1b1842;}

#slide2 .scdown {bottom:48px; position:absolute; display:block; width:108px; padding:2px 10px 3px; color:#1b1842; font-weight:600; right:58px; margin:0; font-size:21.15px; text-transform:capitalize;}
#slides .scdown:hover {color:#ece700; text-decoration:none; background:#1b1842;}
#slide2 .txt {margin:0; width:480px; border:solid 1px #1b1842; text-align:right; padding:10px 15px 11px 2px; bottom:84px; right:58px; left:auto; position:absolute;}
#slide2 .txt .txt1 {font-size:30px; font-weight:600; text-transform:uppercase; color:#1b1842;}
#slide2 .txt .txt2 {font-size:31px; font-weight:200; text-transform:uppercase; line-height:30px; color:#1b1842;}
#slide2 .txt .txt3 {font-size:36px; font-weight:600; text-transform:uppercase; line-height:36px; color:#1b1842;}

#slide3 .scdown {bottom:48px; position:absolute; display:block; width:108px; padding:2px 10px 3px; color:#1b1842; font-weight:600; right:58px; margin:0; font-size:21.15px; text-transform:capitalize;}
#slide3 .scdown:hover {color:#ece700; text-decoration:none; background:#1b1842;}
#slide3 .txt {margin:0; width:480px; border:solid 1px #1b1842; text-align:right; padding:10px 15px 11px 2px; bottom:84px; right:58px; left:auto; position:absolute;}
#slide3 .txt .txt1 {font-size:30px; font-weight:600; text-transform:uppercase; color:#1b1842;}
#slide3 .txt .txt2 {font-size:31px; font-weight:200; text-transform:uppercase; line-height:30px; color:#1b1842;}
#slide3 .txt .txt3 {font-size:36px; font-weight:600; text-transform:uppercase; line-height:36px; color:#1b1842;}

#slide4 .scdown {bottom:48px; position:absolute; display:block; width:108px; padding:2px 10px 3px; color:#1b1842; font-weight:600; right:58px; margin:0; font-size:21.15px; text-transform:capitalize;}
#slide4 .scdown:hover {color:#ece700; text-decoration:none; background:#1b1842;}
#slide4 .txt {margin:0; width:480px; border:solid 1px #1b1842; text-align:right; padding:10px 15px 11px 2px; bottom:84px; right:58px; left:auto; position:absolute;}
#slide4 .txt .txt1 {font-size:30px; font-weight:600; text-transform:uppercase; color:#1b1842;}
#slide4 .txt .txt2 {font-size:31px; font-weight:200; text-transform:uppercase; line-height:30px; color:#1b1842;}
#slide4 .txt .txt3 {font-size:36px; font-weight:600; text-transform:uppercase; line-height:36px; color:#1b1842;}

#slide5 .scdown {bottom:48px; position:absolute; display:block; width:108px; padding:2px 10px 3px; color:#1b1842; font-weight:600; right:58px; margin:0; font-size:21.15px; text-transform:capitalize;}
#slide5 .scdown:hover {color:#ece700; text-decoration:none; background:#1b1842;}
#slide5 .txt {margin:0; width:480px; border:solid 1px #1b1842; text-align:right; padding:10px 15px 11px 2px; bottom:84px; right:58px; left:auto; position:absolute;}
#slide5 .txt .txt1 {font-size:30px; font-weight:600; text-transform:uppercase; color:#1b1842;}
#slide5 .txt .txt2 {font-size:31px; font-weight:200; text-transform:uppercase; line-height:30px; color:#1b1842;}
#slide5 .txt .txt3 {font-size:36px; font-weight:600; text-transform:uppercase; line-height:36px; color:#1b1842;}

#navbar {position:absolute; width:60px; right:50%; bottom:36px; height:13px; z-index:999; margin:0px -590px 0 0;}
#navbar span.activeSlide {background:url('/images/site/slides/nav-h.png');}
#navbar span {display:block; width:13px; height:13px; float:left; background:url('/images/site/slides/nav.png'); margin:0 0 0 7px; cursor:pointer;}
.banner {width:100%; background:url('/images/site/bg-home-boletin.jpg') center no-repeat; height:288px;}
.banner .hbanner {max-width:1030px; margin:0 auto; position:relative; height:288px;}
.banner .hbanner .bntxt {position:absolute; bottom:initial; border-top:solid 1px #ece700; border-bottom:solid 1px #ece700; width:335px; top:24px; right:auto; left:119px; padding:8px 3px 9px 2px; margin:0; text-align:right; background:url(/images/site/icon-book.png) 2px 41px no-repeat;}
.banner .hbanner .bntxt .txt1 {font-size:28px; color:#fff; line-height:28px; font-weight:200; margin:0px 0px 10px 0px; letter-spacing:0.5px;}
.banner .hbanner .bntxt .txt2 {font-size:26px; line-height:32px; font-weight:600; text-transform:uppercase;}
.banner .hbanner .bntxt .txt3 {font-size:34px; line-height:34px; font-weight:600; text-transform:uppercase; letter-spacing:0.3px;}
.banner .hbanner .bntxt span {text-align:center; color:#fff;}
.banner .bntxt span {text-align:center; color:#fff;}
.security span {color:#fff; font-size:16px; font-weight:200; letter-spacing:0.3px; line-height:28px; float:left;}
.banner form#FormRegister {position:absolute; bottom:24px; width:340px; left:119px;}
.banner form#FormRegister input.code {width:140px; padding:4px; line-height:16px; font-size:16px; background:none; border:solid 1px #fff; margin:0px; color:#fff; float:right;}
.banner form#FormRegister input#Email {width:338px; padding:2px 0px 4px 0px; background:none; border:solid 1px #fff; color:#fff; text-align:center; margin:0px 0px 8px 0px; font-weight:200; letter-spacing:1px; font-size:19px; font-family:'Montserrat';}
.banner form#FormRegister input.submit {font-size:20px; font-weight:600; line-height:19px; color:#1b1842; width:340px; background:#fff; border:0; padding:5px 5px 6px 5px; margin:8px 0px 0px 0px; cursor:pointer; letter-spacing:0.8px;}
.banner form#FormRegister input.submit:hover {background:#ece700;}

.container {position:static;}

/* ecommerce start */
.items {margin:0px !important;}
.items .hitems {width:auto; padding:20px 0px 0px 0px; max-width:1030px;}
.items .hitems .itemcol {border:0 !important; width:auto !important; margin:0px 0px 34px 0px;}
.items .hitems .item {margin:17px 27px 0px 27px;}
.items .hmore {border-top:solid 1px #000; margin:40px auto 20px; position:relative;}
.items .hmore .box {padding:0px 20px; background:#fff; width:240px; position:absolute; margin:0px 0px 0px -120px; left:50%; top:-18px;}
.items .hmore .viewmore {display:block; padding:3px 10px; font-size:20px; font-weight:600; color:#1b1842; border:1px solid #fff; line-height:normal; letter-spacing:0px; text-transform:capitalize; text-align:center;}
.items .hmore .viewmore:hover {text-decoration:none; border:1px solid #1b1842;}
/* ecommerce end */

.footer {border:0;}

.brwIE7 #slide1 .txt {width:470px;}
.brwIE7 #slide2 .txt {width:490px;}
.brwIE7 .banner .hbanner .bntxt .txt2 {font-size:25px;}
.brwIE7 .banner form#FormRegister input.submit {height:30px; margin:-8px 0px 0px 0px;}

.brwIE8 #slide1 .txt {width:470px;}
.brwIE8 #slide2 .txt {width:490px;}

/* Res. 1810 */
.res1810 #slides {height:965px;}
.res1810 #navbar {margin:0 -900px 0 0;}

/* Res. 940 */
.res940 .header {background:url('/images/site/Banner-940.jpg') top center no-repeat; height:729px;}
.res940 #slides {height:966px;}
.res940 #navbar {right:20px; margin:0px;}
.res940 .slide .htxt {max-width:none; margin:0px 20px;}

.res940 #slide1 .txt {width:432px; padding:17px 2px 10px 12px; left:0px;}
.res940 #slide1 .txt .txt1 {font-size:28px; line-height:33px;}
.res940 #slide1 .txt .txt2 {font-size:28px; line-height:27px;}
.res940 #slide1 .txt .txt3 {font-size:32px; line-height:40px;}

.res940 #slide2 .txt {right:0px; bottom:95px; width:472px;}
.res940 #slide2 .txt .txt1 {font-size:29px; line-height:29px;}
.res940 #slide2 .txt .txt2 {font-size:30px; line-height:29px;}
.res940 #slide2 .txt .txt3 {font-size:34px; line-height:34px;}
.res940 #slide2 .scdown {right:0px; bottom:58px;}

.res940 #slide3 .txt {right:0px; bottom:95px; width:472px;}
.res940 #slide3 .txt .txt1 {font-size:29px; line-height:29px;}
.res940 #slide3 .txt .txt2 {font-size:30px; line-height:29px;}
.res940 #slide3 .txt .txt3 {font-size:34px; line-height:34px;}
.res940 #slide3 .scdown {right:0px; bottom:58px;}

.res940 #slide4 .txt {right:0px; bottom:95px; width:472px;}
.res940 #slide4 .txt .txt1 {font-size:29px; line-height:29px;}
.res940 #slide4 .txt .txt2 {font-size:30px; line-height:29px;}
.res940 #slide4 .txt .txt3 {font-size:34px; line-height:34px;}
.res940 #slide4 .scdown {right:0px; bottom:58px;}

.res940 #slide5 .txt {right:0px; bottom:95px; width:472px;}
.res940 #slide5 .txt .txt1 {font-size:29px; line-height:29px;}
.res940 #slide5 .txt .txt2 {font-size:30px; line-height:29px;}
.res940 #slide5 .txt .txt3 {font-size:34px; line-height:34px;}
.res940 #slide5 .scdown {right:0px; bottom:58px;}

.res940 .banner {background:url('/images/site/bg-home-boletin-940.jpg') center no-repeat; height:296px;}
.res940 .banner .hbanner {height:296px; max-width:none;}
.res940 .banner .hbanner .bntxt {width:329px; left:58px; top:33px; padding:8px 5px 9px 0px; background:url(/images/site/icon-book-940.png) 4px 38px no-repeat;}
.res940 .banner .hbanner .bntxt .txt1 {font-size:28px; line-height:28px; letter-spacing:0.3px; margin:0px 0px 6px 0px;}
.res940 .banner .hbanner .bntxt .txt2 {font-size:25px; line-height:33px;}
.res940 .banner .hbanner .bntxt .txt3 {font-size:33px; line-height:33px; letter-spacing:0px;}
.res940 .banner form#FormRegister {width:333px; left:58px; bottom:29px;}
.res940 .banner form#FormRegister input.code {width:130px;}
.res940 .banner form#FormRegister input#Email {width:331px; padding:1px 0px 3px 0px;}
.res940 .banner form#FormRegister input.submit {width:333px; margin:8px 0px 0px 0px;}

/* ecommerce start */
.res940 .items .hitems {max-width:900px;}
.res940 .items .hitems .item {margin:17px 11px 0px 11px;}
.res940 .items .hmore {margin:30px auto 10px auto;}
/* ecommerce end */

/* res720 */
.res720 .header {height:545px; background:url(/images/site/Banner-720.jpg) top center no-repeat;}
.res720 .header .harea {padding:0 20px; min-height:187px;}
.res720 .slide .htxt {height:298px; max-width:none; margin:0px 20px;}
.res720 #slides {height:475px;}
.res720 #navbar {right:20px; bottom:16px; margin:0px;}

.res720 #slide1 .txt {width:320px; bottom:96px; left:14px; padding:14px 2px 4px 12px;}
.res720 #slide1 .txt .txt1 {font-size:21px; line-height:21px;}
.res720 #slide1 .txt .txt2 {font-size:21px; line-height:21px;}
.res720 #slide1 .txt .txt3 {font-size:24px; line-height:36px;}
.res720 #slide1 .scdown {left:14px; bottom:66px; font-size:18px; width:90px;}

.res720 #slide2 .txt {width:345px; right:0px; bottom:96px; padding:11px 15px 8px 2px}
.res720 #slide2 .txt .txt1 {font-size:21px; line-height:21px;}
.res720 #slide2 .txt .txt2 {font-size:22px; line-height:27px;}
.res720 #slide2 .txt .txt3 {font-size:26px; line-height:26px;}
.res720 #slide2 .scdown {font-size:18px; bottom:66px; right:0px; width:90px;}

.res720 #slide3 .txt {width:345px; right:0px; bottom:96px; padding:11px 15px 8px 2px}
.res720 #slide3 .txt .txt1 {font-size:21px; line-height:21px;}
.res720 #slide3 .txt .txt2 {font-size:22px; line-height:27px;}
.res720 #slide3 .txt .txt3 {font-size:26px; line-height:26px;}
.res720 #slide3 .scdown {font-size:18px; bottom:66px; right:0px; width:90px;}

.res720 #slide4 .txt {width:345px; right:0px; bottom:96px; padding:11px 15px 8px 2px}
.res720 #slide4 .txt .txt1 {font-size:21px; line-height:21px;}
.res720 #slide4 .txt .txt2 {font-size:22px; line-height:27px;}
.res720 #slide4 .txt .txt3 {font-size:26px; line-height:26px;}
.res720 #slide4 .scdown {font-size:18px; bottom:66px; right:0px; width:90px;}

.res720 #slide5 .txt {width:345px; right:0px; bottom:96px; padding:11px 15px 8px 2px}
.res720 #slide5 .txt .txt1 {font-size:21px; line-height:21px;}
.res720 #slide5 .txt .txt2 {font-size:22px; line-height:27px;}
.res720 #slide5 .txt .txt3 {font-size:26px; line-height:26px;}
.res720 #slide5 .scdown {font-size:18px; bottom:66px; right:0px; width:90px;}

.res720 .banner {background:url('/images/site/bg-home-boletin-720.jpg') top center no-repeat; height:253px;}
.res720 .banner .hbanner {height:253px;}
.res720 .banner .bntxt {width:312px; left:37px; top:16px; background:url(/images/site/icon-book-720.png) left 39px no-repeat; padding:6px 5px 10px 0px;}
.res720 .banner .bntxt .txt1 {font-size:26px; line-height:26px; letter-spacing:0.5px; margin:0px 0px 9px 0px;}
.res720 .banner .bntxt .txt2 {font-size:23.8px; line-height:28px;}
.res720 .banner .bntxt .txt3 {font-size:31.4px; line-height:32px;}
.res720 .banner form#FormRegister {width:317px; left:37px; bottom:17px;}
.res720 .banner form#FormRegister input#Email {width:315px; padding:1px 0px 2px 0px; font-size:18px; margin:0px 0px 7px 0px;}
.res720 .banner form#FormRegister input.code {width:132px;}
.res720 .banner form#FormRegister input.submit {width:317px; padding:5px; font-size:18px; line-height:18px; margin:6px 0px 0px 0px;}
.res720 .banner form#FormRegister .security span {font-size:14.5px;}

/* ecommerce start */
.res720 .items .hitems {max-width:680px; width:auto;}
.res720 .items .hitems .itemcol {margin:0px 0px 20px 0px;}
.res720 .items .hitems .item {margin:10px 11px 0px 11px;}
.res720 .items .hmore {margin:30px auto 26px;}
.res720 .items .hmore .box {width:220px; margin:0px 0px 0px -110px;}
.res720 .items .hmore .viewmore {font-size:18px;}
/* ecommerce end */

/* res480 */
.res480 .header {padding:0; height:475px; background:url(/images/site/Banner-480.jpg) center top no-repeat;}
.res480 #slides {height:475px;}
.res480 .slide .htxt {height:225px;}
.res480 #navbar {right:20px; bottom:13px; margin:0px;}

.res480 #slide1 .txt {width:266px; left:30px; bottom:70px; padding:12px 2px 6px 7px;}
.res480 #slide1 .txt .txt1 {font-size:17px; line-height:17px;}
.res480 #slide1 .txt .txt2 {font-size:17px; line-height:17px;}
.res480 #slide1 .txt .txt3 {font-size:19px; line-height:25px;}
.res480 #slide1 .scdown {left:30px; bottom:42px; font-size:17px; width:85px; padding:2px 5px 3px 7px;}

.res480 #slide2 .txt {width:275px; right:20px; padding:5px 8px 5px 0px; bottom:70px;}
.res480 #slide2 .txt .txt1 {font-size:17px; line-height:17px;}
.res480 #slide2 .txt .txt2 {font-size:18px; line-height:25px;}
.res480 #slide2 .txt .txt3 {font-size:21px; line-height:21px;}
.res480 #slide2 .scdown {bottom:42px; right:20px; font-size:17px; width:85px; padding:2px 5px 3px 7px;}

.res480 #slide3 .txt {width:275px; right:20px; padding:5px 8px 5px 0px; bottom:70px;}
.res480 #slide3 .txt .txt1 {font-size:17px; line-height:17px;}
.res480 #slide3 .txt .txt2 {font-size:18px; line-height:25px;}
.res480 #slide3 .txt .txt3 {font-size:21px; line-height:21px;}
.res480 #slide3 .scdown {bottom:42px; right:20px; font-size:17px; width:85px; padding:2px 5px 3px 7px;}

.res480 #slide4 .txt {width:275px; right:20px; padding:5px 8px 5px 0px; bottom:70px;}
.res480 #slide4 .txt .txt1 {font-size:17px; line-height:17px;}
.res480 #slide4 .txt .txt2 {font-size:18px; line-height:25px;}
.res480 #slide4 .txt .txt3 {font-size:21px; line-height:21px;}
.res480 #slide4 .scdown {bottom:42px; right:20px; font-size:17px; width:85px; padding:2px 5px 3px 7px;}

.res480 #slide5 .txt {width:275px; right:20px; padding:5px 8px 5px 0px; bottom:70px;}
.res480 #slide5 .txt .txt1 {font-size:17px; line-height:17px;}
.res480 #slide5 .txt .txt2 {font-size:18px; line-height:25px;}
.res480 #slide5 .txt .txt3 {font-size:21px; line-height:21px;}
.res480 #slide5 .scdown {bottom:42px; right:20px; font-size:17px; width:85px; padding:2px 5px 3px 7px;}

.res480 .banner {background:url('/images/site/bg-home-boletin-480.jpg') top center no-repeat; height:253px;}
.res480 .banner .hbanner {height:253px;}
.res480 .banner .bntxt {position:absolute; width:306px; top:16px; left:50%; padding:7px 5px 10px 5px; margin:0px 0px 0px -158px; background:url(/images/site/icon-book-480.png) 2px 36px no-repeat;}
.res480 .banner .bntxt .txt1 {font-size:26px; line-height:26px; letter-spacing:0.4px; margin:0px 0px 8px 0px;}
.res480 .banner .bntxt .txt2 {font-size:23.8px; line-height:28px;}
.res480 .banner .bntxt .txt3 {font-size:31.4px; line-height:32px;}
.res480 .banner form#FormRegister {width:316px; left:50%; margin:0px 0px 0px -158px; bottom:17px;}
.res480 .banner form#FormRegister input#Email {width:314px; font-size:18px; padding:1px 0px 3px 0px; margin:0px 0px 6px 0px;}
.res480 .banner form#FormRegister input.submit {width:316px; margin:6px 0px 0px 0px; padding:4px 5px 5px 5px;}
.res480 .banner form#FormRegister input.code {width:130px;}
.res480 .security span {font-size:14.4px;}

/* ecommerce start */
.res480 .items .hitems {max-width:480px;}
.res480 .items .hitems .itemcol {margin:0px 0px 18px 0px;}
.res480 .items .hitems .item {height:320px; margin:10px 9px 0px 9px; float:left;}
.res480 .items .hmore {margin:30px auto 32px;}
.res480 .items .hmore .box {width:242px; margin:0px 0px 0px -141px;}
.res480 .items .hmore .viewmore {font-size:18px; text-align:center;}
/* ecommerce end */

/* res320 */
.res320 .header {padding:0; height:475px; background:url(/images/site/Banner-320.jpg) top center no-repeat;}
.res320 #slides {height:315px;}
.res320 .slide img {width:305px;}
.res320 .slide .htxt {height:190px;}
.res320 #navbar {bottom:20px; right:20px; margin:0px;}

.res320 #slide1 .txt {width:260px; left:50%; bottom:54px; padding:12px 2px 6px 7px; margin:0px 0px 0px -136px;}
.res320 #slide1 .txt .txt1 {font-size:17px; line-height:17px;}
.res320 #slide1 .txt .txt2 {font-size:17px; line-height:17px;}
.res320 #slide1 .txt .txt3 {font-size:19px; line-height:25px;}
.res320 #slide1 .scdown {left:50%; bottom:26px; font-size:17px; width:85px; padding:2px 5px 3px 7px; margin:0px 0px 0px -136px;}

.res320 #slide2 .txt {width:275px; left:50%; padding:5px 8px 5px 0px; bottom:64px; margin:0px 0px 0px -143px;}
.res320 #slide2 .txt .txt1 {font-size:17px; line-height:17px;}
.res320 #slide2 .txt .txt2 {font-size:18px; line-height:25px;}
.res320 #slide2 .txt .txt3 {font-size:21px; line-height:21px;}
.res320 #slide2 .scdown {bottom:36px; right:50%; font-size:17px; width:85px; padding:2px 5px 3px 7px; margin:0px -142px 0px 0px;}

.res320 #slide3 .txt {width:275px; left:50%; padding:5px 8px 5px 0px; bottom:64px; margin:0px 0px 0px -143px;}
.res320 #slide3 .txt .txt1 {font-size:17px; line-height:17px;}
.res320 #slide3 .txt .txt2 {font-size:18px; line-height:25px;}
.res320 #slide3 .txt .txt3 {font-size:21px; line-height:21px;}
.res320 #slide3 .scdown {bottom:36px; right:50%; font-size:17px; width:85px; padding:2px 5px 3px 7px; margin:0px -142px 0px 0px;}

.res320 #slide4 .txt {width:275px; left:50%; padding:5px 8px 5px 0px; bottom:64px; margin:0px 0px 0px -143px;}
.res320 #slide4 .txt .txt1 {font-size:17px; line-height:17px;}
.res320 #slide4 .txt .txt2 {font-size:18px; line-height:25px;}
.res320 #slide4 .txt .txt3 {font-size:21px; line-height:21px;}
.res320 #slide4 .scdown {bottom:36px; right:50%; font-size:17px; width:85px; padding:2px 5px 3px 7px; margin:0px -142px 0px 0px;}

.res320 #slide5 .txt {width:275px; left:50%; padding:5px 8px 5px 0px; bottom:64px; margin:0px 0px 0px -143px;}
.res320 #slide5 .txt .txt1 {font-size:17px; line-height:17px;}
.res320 #slide5 .txt .txt2 {font-size:18px; line-height:25px;}
.res320 #slide5 .txt .txt3 {font-size:21px; line-height:21px;}
.res320 #slide5 .scdown {bottom:36px; right:50%; font-size:17px; width:85px; padding:2px 5px 3px 7px; margin:0px -142px 0px 0px;}

.res320 .banner {background:url('/images/site/bg-home-boletin-320.jpg') top center no-repeat; height:253px;}
.res320 .banner .hbanner {height:253px;}
.res320 .banner .bntxt {width:277px; margin:0 auto; position:relative; top:16px; padding:8px 0px 15px 3px; left:auto; background:url(/images/site/icon-book-320.png) 4px 36px no-repeat;}
.res320 .banner .bntxt .txt1 {font-size:23.7px; line-height:24px; text-align:left; letter-spacing:0.2px;}
.res320 .banner .bntxt .txt2 {font-size:21.25px; line-height:26px; text-align:left;}
.res320 .banner .bntxt .txt3 {font-size:28px; line-height:28px; text-align:left; letter-spacing:0px;}
.res320 .banner form#FormRegister {width:280px; margin:0px 0px 0px -140px; position:absolute; left:50%; bottom:17px;}
.res320 .banner form#FormRegister input#Email {width:278px; font-size:16px; padding:3px 0px 5px 0px; margin:0px 0px 7px 0px; height:17px;}
.res320 .banner form#FormRegister input.code {width:120px; margin:0px 0px 0px 0px; height:17px;}
.res320 .banner form#FormRegister input.submit {width:280px; margin:6px 0px 0px 0px; height:27px; font-size:17.87px; line-height:17px;}
.res320 .security span {letter-spacing:0; font-size:14px; text-align:right; width:106px; line-height:16px; margin:-3px 0px 0px 30px;}

/* ecommerce start */
.res320 .items .hitems {max-width:320px;}
.res320 .items .hitems .itemcol {width:100%; float:none; margin:0px 0px 24px 0px;}
.res320 .items .hitems .item {height:326px; margin:10px auto 0px auto;}
.res320 .items .hitems .item .itemname {color:#1b1842; top:205px;}
.res320 .items .hitems .item .item-price {top:270px; width:100%; left:0px; margin:0px;}
.res320 .items .hitems .item .addcart {display:block; bottom:0px; color:#1b1842; width:161px; margin:0px 0px 0px -82px; padding:3px 0px 5px 0px;}
.res320 .items .hitems .item .addcart:hover {color:#ece700;}
.res320 .items .hitems .item .info {height:320px;}
.res320 .items .hmore {margin:30px auto 28px auto;}
.res320 .items .hmore .box {width:210px; margin:0px 0px 0px -117px; padding:0px 14px;}
.res320 .items .hmore .viewmore {font-size:18px; text-align:center; padding:3px 0px;}
/* ecommerce end */

/* logos Editoriales */
.container .items .logos {margin:25px auto; height:398px; width:100%;}
.container .items .logos {margin:25px auto; height:260px; width:100%;}
.res1810 .container .items .logos {margin:25px auto; height:150px; width:100%;}
.container .items .logos .logo {float:left; margin:20px 50px;}
.container .items .logos .logo img {max-width:100%;}

.res1810 . .items .logos .logo.left {/* margin:20px 3.85%; */}
.res1810 .container .items .logos .logo {margin:20px 15px;}
.res720 .container .items .logos .logo.left {margin-left:115px;}

/* 940 */
.res940 .container .items .logos {width:900px; height:270px;}
.res940 .container .items .logos .logo {margin:20px 15px;}

/* 720 */
.res720 .container .items .logos {width:675px; height:390px;}
.res720 .container .items .logos .logo {width:209px; margin:20px 5px;}

/* 480 */
.res480 .container .items .logos {width:500px; height:540px;}
.res480 .container .items .logos .logo {width:203px; margin:20px 5px;}

/* 320 */
.res320 .container .items .logos {width:242px; margin:32px auto 25px auto; height:900px;}
.res320 .container .items .logos .logo {float:none; margin:15px 0px 15px 0px;}

.container .items .contlogos {height:260px; max-width:1160px; margin:0px auto; text-align:center;}
.res1810 .container .items .contlogos {max-width:1750px;}
.res940 .container .items .contlogos {width:100%; height:auto;}
.res720 .container .items .contlogos {}
.res480 .container .items .contlogos {margin:0 1%; height:810px; width:100%;}
.res320 .container .items .contlogos {margin:0 10%; width:80%; height:auto;}